Subject: Re: bug#74750: clone-frame and make-frame pixelwise issues

From: Ship Mints <[email-masked]>
Date: Thu, 9 Jan 2025 06:32:19 -0500

I ran this as emacs -Q -l repro-fullheight.el and it seems to work
identically for me with and without pixelwise and implied resize.

(setq frame-resize-pixelwise t)
(setq frame-inhibit-implied-resize t)
(set-frame-parameter nil 'fullscreen 'fullheight)

Should I be doing this differently?

On Thu, Jan 9, 2025 at 3:52 AM martin rudalics <[email-masked]> wrote:

>  > Just got around to testing fullheight on GTK. Under emacs -Q, I do not
> see
>  > a gap either on 29.4 or master from a week ago. This is on Debian 12
> with
>  > GTK 3.
>
> Did you try with 'frame-inhibit-implied-resize' non-nil (ideally set in
> an early-init file)?
>
> martin
>